# -*-shell-script-*-
# JLdL 20May04.
#
# This .cshrc file is the initial setup file for both interactive and
# _ non-interactive c-shells or tc-shells. You may modify it in order
# _ to fit your necessities and personal taste.
#
# This special version for root tries to avoid any references to files
# _ or directories outside the local filesystems, to avoid forcing any
# _ autofs mounts, in case they are hung.
#
# This file is to be used for setting up the default file protection,
# _ the search path, shell parameters, and shell aliases.
#
# Set the file protection mask, determining the default file protection;
# _ in group mode the defaults are: [rw-rw-r--] for text files and
# _                                 [rwxrwxr-x] for executables;
# _ in binary form, 1 means protect: 000010010
# _ in octal form, each 3 bits give:  0  2  2
#
# Change the mask here if the default above does not suit you.
umask 022
#
# Set up the search paths.
source /root/.paths
#
# Define shell variable settings.
source /root/.settings
#
# Define a set of aliases.
source /root/.aliases
